/* --------------------------------------------------------------
  ajaxSearch output results
-------------------------------------------------------------- */
#search {
	width:221px;
	height:21px;
	margin:-30px 0 0 0;
	float:right;
}

#ajaxSearch_input {
	background:url(../images/search/bg.jpg) no-repeat;
	width:215px;
	height:20px;
	border:0;
	padding:1px 0 0 6px;
	margin:0;
}
*:first-child+html #ajaxSearch_input {
}
#ajaxSearch_submit {
  position:relative;
  top:-18px;
  left:97px;
}
*:first-child+html #ajaxSearch_submit {
}

#ajaxSearch_output.init, #as2_ajaxSearch_output.init {
  border: none;
  background-color: #FFFFFF;
	z-index:100;
}

#ajaxSearch_output, #as2_ajaxSearch_output  {
  font-size:100%;
  background-color:#FFF;
  border:3px solid #999;
  color:black;
  width:400px;
  height:200px;
  padding:10px 5px 5px 25px;
  margin:10px 0 15px 0;
  position:relative;
  top:-35px;
  left:0px;
  overflow:auto;
	z-index:100;
}

#ajaxSearch_intro {display:none;}

.ajaxSearch_resultsInfos, .AS_ajax_resultsInfos  {
  margin:10px 0 10px 0;
}
.ajaxSearch_resultsDisplayed, .AS_ajax_resultsDisplayed {
font-weight:bold;
color:#CC0000;
font-size:90%;
display:block;
float:right;
}

.ajaxSearch_paging {
  display:block;
  margin:5px 0 10px;
}
.paging1, .paging2 {
  padding:5px 0 10px;
  margin:0 0 5px;
}
.paging1Infos{ margin:0 5px 5px; color:#999;}
.paging1Prev{ margin:0; padding:8px; background:url(images/asprev.png) 0 center no-repeat;}
.paging1Next{ margin:0; padding:8px;background:url(images/asnext.png) 0 center no-repeat;}

.paging2More{ margin:10px 10px; padding:8px;background:url(images/asnext.png) 0 center no-repeat;}
.paging2Text{ margin:0 0 0 12px; color:green;}

.ajaxSearch_currentPage {
  color:#6F9303;
  font-weight:bold;
}

p.AS_ajax_resultsInfos {
  margin:-4px 0 0 0;
  padding:2px;
  background:#DDD;
  text-align:left;
}

div .AS_ajax_result, div .ajaxSearch_result {
  padding:3px;
  margin:3px 0;
}

.AS_ajax_result {
  color:#444;
  margin-bottom:3px;
  text-align:left;
  padding:3px;
  border-bottom:1px solid #DDD;
}

.AS_ajax_resultsDisplayed {
  display:none;
}

.AS_ajax_resultLink, .ajaxSearch_resultLink {
  text-decoration:underline;
  color:#6F670D;
}

.AS_ajax_resultExtract {
  margin:0 0 0 20px;
}

.AS_ajax_resultDescription,.ajaxSearch_resultDescription {
  color:#555;
  padding:2px;
}

.AS_ajax_more,.ajaxSearch_more {
  margin:10px 0;
  height:30px;
}

.AS_ajax_more a{
  font-weight:bold;
  color:#6F670D;
}

.AS_ajax_resultsIntroFailure{
  padding:3px;
  margin: 5px 0;
}
.AS_ajax_resultsIntroFailure h3{
  color:red;
}

/* groups of results */
.grpResultsNb {
color:#CC0000;
margin:2px 0;
}
.ajaxSearch_grpResultsDisplayed, .AS_ajax_grpResultsDisplayed {
font-weight:normal;
color:#CC0000;
font-size:90%;
display:block;
float:right;
clear:both;
margin:0 0 3px 0;
}

.ajaxSearch_grpResultName, .AS_ajax_grpResultName {
  /** background:url(images/img04.jpg) no-repeat left 50%; **/
  font:bold 1em Arial, Sans-serif;
  padding:5px 0 5px 15px;
  margin:3px 0;
}

/* highlight results */
.AS_ajax_highlight1,.ajaxSearch_highlight1 {
  color:#F00;
  font-weight:700;
  padding:0;
}

.AS_ajax_highlight2,.ajaxSearch_highlight2 {
  color:#DF5380;
  font-weight:700;
  padding:0;
}

.AS_ajax_highlight3, .ajaxSearch_highlight3{
  color:#DF53B5;
  padding:0;
  font-weight:bold;
}

.AS_ajax_highlight4, .ajaxSearch_highlight4{
  color:#DF5380;
  padding:0;
  font-weight:bold;
}

.AS_ajax_highlight5, .ajaxSearch_highlight5{
  color:#A453DF;
  padding:0;
  font-weight:bold;
}

.AS_ajax_highlight6, .ajaxSearch_highlight6{
  color:#53ADDF;
  padding:0;
  font-weight:bold;
}

fieldset {
	border:none;
}

/* Comment Area */
#ajaxSearch_cmtForm fieldset{
  height:135px;
}
.ajaxSearch_hiddenField {
  position:absolute;
  text-decoration:underline;
  background-color:#CC0000;
  left:0px;
  top:-500px;
  width:1px;
  height:1px;
  overflow:hidden;
}

#ajaxSearch_cmtThks{
  color:#CC0000;
  padding:0;
  margin:10px;
  font-size:1em;
  font-weight:bold;
  height:2em;
}

.ajaxSearch_cmtIntro{
  color:gray;
  font-size:1em;
  font-weight:bold;
}

#ajaxSearch_cmtArea{
  width:440px;
  height:50px;
  padding:3px;
  margin:8px 0 3px;
}

#ajaxSearch_cmtSubmit, #ajaxSearch_cmtReset{
  margin:0 0 0 5px;
  font:bold 1em Arial, Sans-serif;
  background:#FFF url(images/gradientbg.jpg) repeat-x;
  padding:2px 3px;
  color:#333;
  border:1px solid #BDBDBD;
}

img#searchClose {
  position:relative;
  left:-88px;
  top:2px;
  z-index:1000;
}
